<p>
  <strong>User:</strong>
  <% if !rating.user_id.nil? and !User.find(rating.user_id).nil?  %>
  <%= User.find(rating.user_id).name  %>
  <% else %>
    Anonymous user
  <% end  %>

</p>
<p>
  <strong>Rating:</strong>
  <%= rating.value %>
</p>

<p>
  <%= link_to 'Delete Rating', [rating.post, rating],
              method: :delete,
              data: { confirm: 'Are you sure?' } %>
</p>